Autor Tópico: Kynapitc. Problema na instalação e atualização de pacotes ??  (Lida 6766 vezes)

Offline allan_nogueira

  • Usuário Ubuntu
  • *
  • Mensagens: 35
    • Ver perfil
Olá,

Estive afastado do fórum por um tempo, aliás, não só do fórum mas do PC no geral, por unsprobleminhas que surgiram...
Mas agora que retornei ao meu uso normal, voltei também ao uso do linux (mudei da ubuntu para a kubuntu, pois considero o KDE um ambiente gráfico mais amigavel.)
Só que estou tendo alguns problemas ocm o Kynaptic.
Sempre que eu mando atualizar, instalar ou remover algum pacote.. Algum software como por exemplo Mozilla, Gaim, etc etc...
Ele marca todas asmudanças, diz quantos  mb serão necessários para atualização e etc.
Mas quando eu clico em "Ok" para que ele termine todo o processo.. Não aparece a janelinha ond emostra ele baixando so arquivos.. Simplesmente volta tudo como se eu não tivesse feito nenhuma alteração.
Estou utilizando a versão 5.04, que baixei e instalei ontem mesmo.
Alguém sabe o que poderia ser o meu problema?

Grato,

Allan Nogueira
Atenciosamente,
Allan Nogueira
(allan.nogueira@gmail.com)

Offline KubLin

  • Usuário Ubuntu
  • *
  • Mensagens: 428
    • Ver perfil
Kynapitc. Problema na instalação e atualização de pacotes ??
« Resposta #1 Online: 17 de Maio de 2005, 18:01 »
e ae camarada, belezinha

cara, eu nem sei usar direito este programa ao qual vc se refere (Kynapitc)

uso sempre o apt-get upgrade ou o  apt-get install (o pacote/programa que desejar)

abraços

Offline allan_nogueira

  • Usuário Ubuntu
  • *
  • Mensagens: 35
    • Ver perfil
Kynapitc. Problema na instalação e atualização de pacotes ??
« Resposta #2 Online: 17 de Maio de 2005, 23:52 »
Citação de: "WalterF onseca"
e ae camarada, belezinha

cara, eu nem sei usar direito este programa ao qual vc se refere (Kynapitc)

uso sempre o apt-get upgrade ou o  apt-get install (o pacote/programa que desejar)

abraços


Eu fiz isso. Olha o que aconteceu:

allan@Thunder:~$ su root apt-get upgrade
Password:
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
Os pacotes a seguir serão atualizados :
  kdelibs-data
1 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso fazer o download de 0B/8013kB de arquivos.
Depois de desempacotamento, 0B adicionais de espaço em disco serão usados.
Quer continuar [S/n] ? s

Preconfiguring packages ...
(Lendo banco de dados ... 58600 arquivos e diretórios atualmente instalados.)
Preparando para substituir kdelibs-data 4:3.4.0-0ubuntu3 (usando .../kdelibs-data_4%3a3.4.0-0ubuntu3.1_all.deb) ...
Descompactando substituto kdelibs-data ...
dpkg: erro processando /var/cache/apt/archives/kdelibs-data_4%3a3.4.0-0ubuntu3.1_all.deb (--unpack):
 tentando sobrescrever `/usr/share/icons/default.kde', que também está no pacote knetworkconf
Erros foram encontrados durante processamento de:
 /var/cache/apt/archives/kdelibs-data_4%3a3.4.0-0ubuntu3.1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
allan@Thunder:~$


E agora? O que devo fazer?[/quote]
Atenciosamente,
Allan Nogueira
(allan.nogueira@gmail.com)

Offline KubLin

  • Usuário Ubuntu
  • *
  • Mensagens: 428
    • Ver perfil
Kynapitc. Problema na instalação e atualização de pacotes ??
« Resposta #3 Online: 19 de Maio de 2005, 02:15 »
isso está acontecendo com todo mundo

acho que é defeito do pacote kdelibs-data

pesquise pra vc ver

tem mais gente com o mesmo problema

Offline allan_nogueira

  • Usuário Ubuntu
  • *
  • Mensagens: 35
    • Ver perfil
Kynapitc. Problema na instalação e atualização de pacotes ??
« Resposta #4 Online: 19 de Maio de 2005, 13:34 »
Citação de: "WalterF onseca"
isso está acontecendo com todo mundo

acho que é defeito do pacote kdelibs-data

pesquise pra vc ver

tem mais gente com o mesmo problema


aff.. Desisti de usar isso..
E como chegaram meus cd's como Ubuntu 5.04 :p EIUheiu
Instalei ele agora. Porém estou com outro problema.
Como fazer funcionar meu leitor de cartões de memoria compact flash no linux??
O leitor é este aqui: "STI-UCF100 (90000-40389-001)" http://www.simpletech.com/support/support_legacy.php#fl_90000-40389-001

??

Grato desde já.
Atenciosamente,
Allan Nogueira
(allan.nogueira@gmail.com)

Offline H4CKC0D3

  • Usuário Ubuntu
  • *
  • Mensagens: 68
    • Ver perfil
Problema no teu repositorio!!!!
« Resposta #5 Online: 01 de Julho de 2005, 13:20 »
dá uma vista de olhos aqui neste site:

http://pt.ubuntuguide.org/

nao te esqueças de rever bem os apt list.